@font-face {
    font-family: 'BloomSpeak Title';
    src: url('/attachment/ali2vpga9kepcpbjcagivtbk1') format('woff2');
    font-weight: 300;
}

@font-face {
    font-family: 'BloomSpeak Title';
    src: url('/attachment/d32wzcowury99jvyaifxtoc9e') format('woff2');
    font-weight: 400;
}

@font-face {
    font-family: 'BloomSpeak Title';
    src: url('/attachment/aclvdw0ladjwco8tgo9dzi3pu') format('woff2');
    font-weight: 700;
}

@font-face {
    font-family: 'BloomSpeak Title';
    src: url('/attachment/ag86b3ebsdwdh8bze50k4rmtb') format('woff2');
    font-weight: 800;
}

@font-face {
    font-family: 'BloomSpeak Title';
    src: url('/attachment/c3jcmrdn74ksnq2dh94zo1dzw') format('woff2');
    font-weight: 900;
}

@font-face {
    font-family: 'BloomSpeak Title';
    src: url('/attachment/dt6t6kpn5vuts3qkh0o5vvp4h') format('woff2');
    font-weight: 1000;
}

/* --------------------------------------------------------------- */
/* ------------------- Custom Hello Fiber Theme ------------------ */
/* --------------------------------------------------------------- */

.custom-theme {
  position: relative;
  font-family: 'BloomSpeak Title';
  font-size: 1.2rem;
  color: #163147;
}

.custom-theme .headline {
  font-weight: 1000;
  color: #163147 !important;
}

.custom-theme .circle-small, .custom-theme .circle-big {
  background-color: #249b9844;
  border-radius: 50%;
  display: none;
}

.custom-theme .circle-big {
  width: 550px;
  height: 550px;
  position: absolute;
  left: -14%;
  top: 48%;
  z-index: 1;

}

.custom-theme .circle-small {
  width: 300px;
  height: 300px;
  position: absolute;
  left: 13%;
  top: 38%;
  z-index: 1;
}

@media(min-width: 992px) {
    .custom-theme .circle-small, .custom-theme .circle-big {
        display: block;
    }
}

.custom-theme .register-form {
  background-color: transparent;
  color: #163147;
  position: relative;
  z-index: 10;
}

.custom-theme .ho-form {
  
}

.custom-theme .ho-check-input:checked ~ .ho-check-label-text::before, .ho-single-check-field .ho-check-label .ho-check-input:checked ~ div::before {
  color: #fff;
  border-color: #249b98;
  background-color: #249b98;
}

.custom-theme .ho-form .ho-field-group {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-right: -15px;
    margin-left: -15px;
}

.custom-theme .ho-form .ho-field-group h3 {
  color: #163147;
  font-weight: 1000;
  display: block;
  -ms-flex: 0 0 100%;
  flex: 0 0 100%;
  max-width: 100%;
}

.custom-theme .ho-form .ho-field-group  {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-right: -15px;
    margin-left: -15px;
}

.custom-theme .ho-form .ho-field-group .ho-field {
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
    padding-left: 15px;
    padding-right: 15px;
}

.custom-theme .ho-form .ho-field-group .ho-field .ho-input {
  background-color: #fff;
  height: calc(2em + .75rem + 2px);
  border-color: #163147;
}

.custom-theme .ho-form .ho-field-group .ho-field.ho-field-error-outer .ho-input {
  background-color: #fff;
  height: calc(2em + .75rem + 2px);
  border-color: #CC0000;
}

.custom-theme .ho-form .ho-field-group .ho-field.ho-field-error-outer .ho-field-error {
    color: #CC0000;
}

@media(min-width: 992px) {
    .custom-theme .ho-form .ho-field-group .ho-field {
        -ms-flex: 0 0 50%;
        flex: 0 0 50%;
        max-width: 50%;
    }

    .custom-theme .ho-form .ho-field-group .ho-field:nth-child(2) {
        -ms-flex: 0 0 50.01%;
        flex: 0 0 50.01%;
        max-width: 50.01%;
    }


    .custom-theme .ho-form .ho-field-group .ho-field:nth-child(2) {
        -ms-flex: 0 0 50.01%;
        flex: 0 0 50.01%;
        max-width: 50.01%;
    }

    .custom-theme .ho-form .ho-field-group .ho-field:nth-child(11) {
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
    }
}

.custom-theme .ho-form .ho-submit  {
  margin-left: 0;
  padding: 1rem 2rem;
  background-color: #249b98;
  border-color: #249b98;
  color: #fff;
  font-weight: 900;
  font-size: 1.4rem;
}

.custom-theme .ho-check-label a {
  color: #163147;
}

.custom-theme .ho-check-label a:hover {
  color: #6C879D;
}

/* Meeting Style */

.custom-theme .meeting-section-container .meeting-slots {
  margin: 0;
  overflow: auto;
  height: auto;
}


.custom-theme .meeting-section-container .meeting-slots .meeting-container .meeting-slot-day h5 {
  font-weight: 800;
  font-size: 1.4rem;
}

.custom-theme .meeting-section-container .meeting-slots .meeting-container .meeting-express-booking button {
  font-weight: 900;
  font-size: 1.4rem;
  width: 150px;
  background-color: #249b98;
  border-color: #249b98;
}

.custom-theme .meeting-section-container .meeting-slots .meeting-container .meeting-express-booking button:hover {
  background-color: #41b8b5;
  border-color: #41b8b5;
}

.btn-primary.disabled:hover, .btn-primary:disabled:hover {
  background-color: #249b98 !important;
  border-color: #249b98 !important;
}

.custom-theme .meeting-section-container .meeting-slots .meeting-container .meeting-express-booking button:focus, .custom-theme .meeting-section-container .meeting-slots .meeting-container .meeting-express-booking button.focus {
  box-shadow: 0 0 0 0.2rem #249b9880;
}

.cusotm-theme .meeting-section-container .meeting-slots .ho-message-container  {
    font-size: 1.6rem;
}